Description

History

#1 - 12/23/2024 11:40 AM - [ [
-0000 setto rk3562_Ikd210_ubuntu22.04_12_13.img

#2 - 12/24/2024 04:27 PM -0
- Subject changed from MIPB 00000000 to MIPOOOOOOODD 3A00

ooooo
2llgst-launch-1.0 v4i2src device=/dev/video22 ! video/x-raw,format=NV12,width=800,height=1280,framerate=30/1 ! fpsdisplaysink
#3 - 12/24/2024 04:28 PM - [0

- Priority changed from High to Urgent

#4 - 12/24/2024 04:30 PM - 010
-0000 changed from v1.6.84 to v6.1.84

#5 - 12/25/2024 02:05 PM - Linx
- File clipboard-202412251405-c11we.png added

04/20/2025
Cound not find rkisp dev names, skipped /dev/medial
ERR: Bad media topology for: /dev/medial

DBG: get rkisp-isp-subdev devname: /dev/v4l-subdev4
DBG: get rkisp-wnput-params devname: /dev/video28
DBG: get rkisp-statistics devname: /dev/video27
DBG: get rkisp mainpath devname: /dev/video22

rkailq log level ff1

XCORE:K:rk_aig init 1ib, ISP HW ver: 321

version release date. 2024 09- 14
AIQ: ATQ v6.0x8.0

git logs:

B8ed54308 rkaig/igfiles/isp33/sc450al CMK-0T2119-PC1 30IRC-F16.json: resize sw aeC

278c6abc sync to commit 08e7a50 dumpcam: fix some function redefinition

dcb093ab release v6.8.0,sync to commit 5313170 release v6.0x8.0

eb5bel44 sync to commit 4bf0010 gawn v2: vold predgain zero value to gain module
c671ee9c sync to commit ed57595 aiisp: fix rk3576 compile error

kkkkhkkkkkhkkkkhrkkkkkxkx*x YERSION INFOS END *****kkkkkkkkhkkhkhkhxkrkk

G: get rkisp-isp-subdev devname: /dev/v4l-subdev5
G: get rkisp-input-params devname: /dev/video35
G: get rkisp-statistics devname: /dev/video34
G: get rkisp mawnpath devname: /dev/video29

: Bad media topology for: /dev/media4d

: Bad media topology for: /dev/mediab

: Bad media topology for: /dev/mediab

: Bad media topology for: /dev/media?

: Bad media topology for: /dev/media8

: Bad media topology for: /dev/media9

: Bad media topology for: /dev/medial®

: Bad media topology for: /dev/mediall

: Bad media topology for: /dev/medial2

: Bad media topology for: /dev/medial3

: Bad media topology for: /dev/medial4d

medla tepeleqy for: /dev/medials
ult (core dumped)
62: /etcflnlt d$ vdl2-ctl —1list-devices
rkisp-statistics (platform: rkisp):
/dev/video27
(10000000Doo0oDa

#6 - 12/25/2024 07:52 PM - 00

- Assignee changed from Linx to KuangdJie

#7 - 12/31/2024 02:10 PM - KuangJie
00r00000kemel 6.x 00000000032000000
